@charset "utf-8";
/* CSS Document */

@font-face{
        font-family:'Open Sans Bold';
        src:url(open-sans-bold.woff2) format('woff2'),url(open-sans-bold.ttf) format('truetype');
    }
	
h1 span {font-family: 'Open Sans Bold', Arial, Verdana, sans-serif; color: #8e348b !important; font-size: 34px;}

bold, strong {font-family: 'Open Sans Bold', Arial, Verdana, sans-serif;}

.bold {font-family: 'Open Sans Bold', Arial, Verdana, sans-serif !important;}

.purple { color: #8e348b !important; }
.dark {color: black !important;}